Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Testnet preview: Stellar exact is live; upto remains proposed and pubnet is gated. Review release status.
exact
upto
cURL
curl --request GET \ --url https://facilitator-production-8430.up.railway.app/discovery/resource
const options = {method: 'GET'}; fetch('https://facilitator-production-8430.up.railway.app/discovery/resource', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://facilitator-production-8430.up.railway.app/discovery/resource" response = requests.get(url) print(response.text)
{ "x402Version": 2, "resource": { "resource": "<string>", "x402Version": 2, "accepts": [ { "scheme": "<string>", "network": "<string>", "asset": "<string>", "amount": "<string>", "payTo": "<string>" } ], "lastUpdated": "2023-11-07T05:31:56Z", "description": "<string>", "serviceName": "<string>", "tags": [ "<string>" ], "extensions": {} } }
{ "error": "<string>", "details": [ "<string>" ] }
http
mcp
"https://api.example.com/weather"
"get_weather"
The current resource and payment options.
2
Show child attributes